@font-face {
  font-family: "ewecgspr";
  src: url('ewecgspr.eot');
  src: url('ewecgsprd41d.eot?#iefix') format('eot'),
    url('ewecgspr.woff2') format('woff2'),
    url('ewecgspr.woff') format('woff'),
    url('ewecgspr.ttf') format('truetype'),
    url('ewecgspr.svg#ewecgspr') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ewgs:before {
  display: inline-block;
  font-family: "ewecgspr";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ewgs-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.ewgs-2x { font-size: 2em; }
.ewgs-3x { font-size: 3em; }
.ewgs-4x { font-size: 4em; }
.ewgs-5x { font-size: 5em; }
.ewgs-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.ewgs-arrow-bottom:before { content: "\EA01" }
.ewgs-arrow-right:before { content: "\EA02" }
.ewgs-arrow-left:before { content: "\EA03" }
.ewgs-arrow-top:before { content: "\EA04" }
.ewgs-download:before { content: "\EA05" }
.ewgs-share:before { content: "\EA06" }
